﻿.video-js .vjs-current-time, .vjs-time-divider, .video-js .vjs-duration { display: block; }
.video-js .vjs-time-control { padding-left: 0px; padding-right: 5px; min-width: 0px; }
.video-js .vjs-progress-control:hover .vjs-play-progress:after { display:none; }
.video-js .vjs-progress-holder { height: 0.4em; }
.video-js .vjs-play-progress:before { top: -0.29em; font-size: 1.0em; }
.video-js .vjs-control-bar { background-color: rgba(0, 0, 0, 0.7); }